#headerContainer h1, #headerContainer h2 {display: none}

#sidebarContainer {
    display: block;
	position: absolute;
	top: 0;
	margin-left: 70%;
	width: 29%;
	z-index: 10;
	padding-bottom: 100px;
} 

#content {
	width: 65%;
	
}

#sidebarContainer .sideHeader{
    padding-top: 18px;
    padding-bottom: 20px;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 1px;
}



#footerContainer, #footer2 {display: block; opacity: 1}

#ec2-button{display: block}

@import url('http://fonts.googleapis.com/css?family=Pacifico'); 
@import url('http://fonts.googleapis.com/css?family=Arimo');  

#headerContainer h1  {
    font-family: 'Pacifico', Georgia, serif;
}
 
body {
    font-family: 'Arimo', Verdana, Helvetica, sans-serif;
}



#contentBg, #ec1Bg {
    -moz-opacity: 0.80;
    -khtml-opacity: 0.80;
    opacity: 0.80;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter:alpha(opacity=80);
}

.borderTop, #blog-archives:before, #blog-rss-feeds:before, 
ul.blog-tag-cloud:before, #blog-categories:before, #navContainer ul ul li:first-child {border-top-width: 2px}

#extraContainer2 {background: transparent url(images/bg80.png);}

.aux1, aux2, .auxTitle, .auxDesc, .galleria-thumbnails-container {background: transparent url(images/bg80.png);}

.aux1, .aux2, .auxTitle{
	display: none;
	padding: 0;
}

#header-slide{display: block !important}


		/*body*/
body, .galleria-container{background-color:#000000}
#mobileContainer{background-color:%colour_navWrapper_bg%}
#extraWrapper {background-color:%colour_ec1_bg%}
#panelSlide {background-color:%colour_pSlide_bg%}
hr {border-top-color:%colour_hr%}

a:link{color:#E1974D}
a:visited{color:#FF0000}
a:hover{color:#CCCCCC}
a:active{color:%colour_content_active%}

/*content*/
/*#contentContainer, .contentSlidebg{background-color:%colour_contentContainer_bg%}*/
#contentBg, #ec1Bg, hr, #sidebarBg {background-color:#000000}
#content,.blog-entry-body,.blog-entry-date,.blog-entry-category, .thumbnail-caption, #sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{color:#000000}


/*borders*/
#contentContainer, .blog-entry, #blog-categories:before, #blog-archives:before, #blog-rss-feeds:before, ul.blog-tag-cloud:before, #footerContainer, #myExtraContent3 {border-top-color: #FFFFFF}
.thumbnail-frame {border-color: #FFFFFF}
#header2 {border-bottom-color: #FFFFFF}

/*buttons*/
#control-slide {color:#FFFFFF}
#control-slide {background-color:#000000}

#ec2-button {color:#FFFFFF}
#ec2-button {background-color:#000000}

#thumbs-slide {color:%colour_thumb_slider%}
#thumbs-slide {background-color:%colour_thumb_slider_bg%}

#header-slide {color:#FFFFFF}
#header-slide {background-color:#000000}


/*header*/
#headerContainer h2, #header2 h2{color:#FFFFFF}
#headerContainer h1 a:link, #header2 h1 a:link{color:#FFFFFF}
#headerContainer h1 a:visited, #header2 h1 a:visited{color:#FFFFFF}
#headerContainer h1 a:hover, #header2 h1 a:hover{color:#CCCCCC}
#headerContainer h1 a:active, #header2 h1 a:active{color:%colour_header_h1_active%}


/*sidebar*/
#sidebarContainer, #blog-archives:before,#blog-rss-feeds:before,ul.blog-tag-cloud:before,#blog-categories:before {color:#000000}
#sidebarContainer a:link{color:#CCCCCC}
#sidebarContainer a:hover{color:#000000}
#sidebarContainer .sideHeader{color:#000000}
#sidebarContainer {background-color:%colour_sidebar_background%}


/*blog*/
.blog-entry-title, .blog-entry-tags{color:#000000}
.blog-entry-date{color:#000000}
#blog-archives:before,#blog-rss-feeds:before,ul.blog-tag-cloud:before, 
#blog-categories:before, ul.blog-tag-cloud:before, #blog-rss-feeds:before {color:#FFFFFF}

/*footer*/
#footerContainer{color:#FFFFFF}
#footerContainer a:link{color:#CCCCCC}
#footerContainer a:hover{color:#FFFFFF}
#footerContainer a:visited{color:#FFFFFF}

/*navigation*/
#navContainer a:link, #navContainer2 a:link{color:#FFFFFF}
#navContainer a:visited, #navContainer2 a:visited{color:#FFFFFF}
#navContainer a:hover,#navContainer ul ul a:hover, #navContainer2 a:hover,#navContainer2 ul ul a:hover{color:#FFFFFF}
#navContainer #current, #navContainer2 #current{color:#FFFFFF}
#navContainer li, #navContainer ul li, #navContainer2 ul ul li {background-color:#000000}
#navContainer li, #navContainer ul ul li:first-child {border-top-color: #FFFFFF}
#navContainer ul li:hover{background-color: #669999}

#navContainer2, #header2{background-color:#000000}

/*EC*/
#myExtraContent1 {color:#FFFFFF}
#myExtraContent1 a:link {color:#CCCCCC}
#myExtraContent1 a:hover {color:#CCCCCC}
#myExtraContent1 a:visited {color:#999999}

#myExtraContent2, #myExtraContent3 {color:#FFFFFF}
#myExtraContent2 a:link, #myExtraContent3 a:link {color:#FFFFFF}
#myExtraContent2 a:hover, #myExtraContent3 a:hover {color:#BE3126}
#myExtraContent2 a:visited, #myExtraContent3 a:visited {color:#999999}
#extraContainer2 {background-color: #000000}

#myExtraContent4 {color:%colour_extra4%}
#myExtraContent4 a:link {color:%colour_extra4_link%}
#myExtraContent4 a:hover {color:%colour_extra4_hover%}
#myExtraContent4 a:visited {color:%colour_extra4_visited%}

/*breadcrumbs*/
#breadContainer{color:#FFFFFF}
#breadContainer a:link{color:#FFFFFF}
#breadContainer a:hover{color:#CCCCCC}

/*galleria*/
.auxTitle, .aux1, .galleria-info-title, .album-title, .photo-title {color:#FFFFFF}
.auxDesc, .aux2, .galleria-info-description, .album-description, .photo-caption, .thumbnail-caption {color:#FFFFFF}
.auxDesc, .galleria-info-description, .galleria-info-title, .galleria-info-text {color:%colour_photo_info%}
.galleria-counter{color:#CCCCCC}
.galleria-thumbnails .galleria-image, .thumbnail-frame{border-color: #000000}
.galleria-loader, #sb-loading-inner {color:#FFFFFF}

.aux1, .aux2, .auxTitle, .auxDesc, .galleria-thumbnails-container {background-color: #000000}

/*mobile*/
#mobile-buttons {background-color:#000000}
#navSlide{color:#FFFFFF}
#homeSlide{color:#FFFFFF}


		